Subject: summary

From: "FANG L." <[email-masked]>
Date: Wed, 5 Mar 1997 10:31:33 +0800 (SST)

Dear CCL reader:
I promise to give a summary on the question as:
I want to some references about calculation of electronic structure  of
oxide or halide glass systems. 
Also I want to know which program ( ab initio or semiempirical) can treat
elements like Mo, Cu, W, Ag and V. 

Here is the answers I received till now:

From: V Sundararajan <[email-masked]>
To: "FANG L." <[email-masked]>
Subject: Re: CCL:ccl: electronic structure of glass

Dear Fang,
	For electronic structure of elements you may use LMTO
(Linear Muffin-Tin Orbital method, full-potential version) could be
used.
	Contact Prof. O.K. Andersen at
[email-masked]

regards
sundar

----------------------------------------------------------------------
 V. Sundararajan,  Applications group 
                   Centre for Development of Advanced Computing  
                   Pune University Campus,  Pune 411 007    
                   Phone: 352461/79/83/84 Ext 341/342  Direct 370098
                   Fax  : +91 212 357551	          
                   e-mail: [email-masked]
----------------------------------------------------------------------